/* additional custom css for my-account page */
.blz-my_account .blaze-login-register.template1 input[type="text"],
.blz-my_account .blaze-login-register.template1 input[type="password"],
.blz-my_account .blaze-login-register.template1 input[type="email"]{
    background-color: transparent !important;
	color: #fff !important;
}
.blz-my_account input#rememberme {
    margin-bottom: 8px !important;
}
.blaze-column h2{
	padding-bottom: 24px;
}
.page-id-1416 .hero-section{
	display: none;
}
.woocommerce-MyAccount-navigation-link--woo-wish-list,
.woocommerce-MyAccount-navigation-link--woo-waitlist-list{
	display: none;
}
.blz-my_account .ct-acount-nav {
    background-color: #282828 !important;
}
.ct-account-modal{
    background-color: #282828 !important;
}
.blz-my_account .ct-acount-nav .woocommerce-MyAccount-navigation ul li a {
	color: #fff;
}
/* contact-us page additional css */
form#gform_1 input[type="text"],
form#gform_1 input[type="email"],
form#gform_1 #input_1_4{
  background-color: #fff;
  color: #000;
}
